<?php
use Phalcon\CLI\Task;
use SRVX\Service;

/**
 * Class BaseTask
 * @property Service $s
 * @property Redis         $redis
 */
class BaseTask extends Task {
  /**
   * 异步请求通知, 当订单完成后, 自动请求订单
   */
  public function mainAction() {
    //扫描处理订单, 然后单向签名
    echo 'ddddddddddddd';
    die;
  }
}